<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_translated">
    <sys_translated action="INSERT_OR_UPDATE">
        <element>title</element>
        <id/>
        <label>すべての懸念実行</label>
        <language>ja</language>
        <name>sys_app_module</name>
        <sys_class_name>sys_translated</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-29 06:50:18</sys_created_on>
        <sys_id>f0b46554db5ca70027fb8a8b3a96192b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>すべての懸念実行</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_translated_f0b46554db5ca70027fb8a8b3a96192b</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-29 06:50:18</sys_updated_on>
        <value>All Concerns</value>
    </sys_translated>
</record_update>
